<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>

<channel>
	<title>GUADEC 2013 &#187; Uncategorized</title>
	<atom:link href="https://2013.guadec.org/category/uncategorized/feed/" rel="self" type="application/rss+xml" />
	<link>https://2013.guadec.org</link>
	<description>GUADEC 2013 Website</description>
	<lastBuildDate>Sat, 10 Jan 2015 15:36:18 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>http://wordpress.org/?v=4.1</generator>
	<item>
		<title>Talks Available to View Online</title>
		<link>https://2013.guadec.org/2013/08/18/talks-available-to-view-online/</link>
		<comments>https://2013.guadec.org/2013/08/18/talks-available-to-view-online/#comments</comments>
		<pubDate>Sun, 18 Aug 2013 21:50:35 +0000</pubDate>
		<dc:creator><![CDATA[av]]></dc:creator>
				<category><![CDATA[Uncategorized]]></category>

		<guid isPermaLink="false">https://www.guadec.org/?p=1108</guid>
		<description><![CDATA[Over the course of the core conference days, there was a total of 42 talks on a range of subjects, including technological developments and plans, design, and community outreach. There were also two sessions of short &#8220;lightning talks&#8221; as well &#8230; <a href="https://2013.guadec.org/2013/08/18/talks-available-to-view-online/">Continue reading <span class="meta-nav">&#8594;</span></a>]]></description>
				<content:encoded><![CDATA[<p>Over the course of the core conference days, there was a total of 42 talks on a range of subjects, including technological developments and plans, design, and community outreach. There were also two sessions of short &#8220;lightning talks&#8221; as well as the GNOME Foundation Annual General Meeting. The majority of these sessions were recorded, and are now <a href="http://www.superlectures.com/guadec2013/" title="Superlectures: GUADEC 2013">available to view online</a>.</p>
<p>The videos provide details on the many exciting new developments that are currently happening in GNOME, including hi-resolution display support, our new geolocation framework, new applications, fantastic progress made by our outreach initiatives, Wayland support, and WebKit2 integration.</p>
]]></content:encoded>
			<wfw:commentRss>https://2013.guadec.org/2013/08/18/talks-available-to-view-online/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		<item>
		<title>Party at the Starobrno Brewery</title>
		<link>https://2013.guadec.org/2013/08/03/party-at-the-starobrno-brewery/</link>
		<comments>https://2013.guadec.org/2013/08/03/party-at-the-starobrno-brewery/#comments</comments>
		<pubDate>Sat, 03 Aug 2013 14:39:36 +0000</pubDate>
		<dc:creator><![CDATA[av]]></dc:creator>
				<category><![CDATA[Uncategorized]]></category>

		<guid isPermaLink="false">https://www.guadec.org/?p=1090</guid>
		<description><![CDATA[We&#8217;re happy to say that today&#8217;s party at the Starobrno Brewery is being sponsored by Mozilla. Join us there from 19.30 for food and some free drinks! To get there from the venue you can catch tram 1 at Semilasso &#8230; <a href="https://2013.guadec.org/2013/08/03/party-at-the-starobrno-brewery/">Continue reading <span class="meta-nav">&#8594;</span></a>]]></description>
				<content:encoded><![CDATA[<p>We&#8217;re happy to say that today&#8217;s party at the <a href="http://goo.gl/maps/bJ0Lv">Starobrno Brewery</a> is being sponsored by Mozilla. Join us there from 19.30 for food and some free drinks!</p>
<p>To get there from the venue you can catch tram 1 at Semilasso and get out at Mendlovo náměstí. With tram 12 you should get out at Šilingrovo náměstí and then catch tram 5 down hill to Mendlovo náměstí.</p>
<p>Trams stop around 22.30 so, to get back, catch bus 98 to Hlavní nádraží and then switch to bus 90 if you want to go along tram 1&#8217;s line or switch to bus 93 or 99 if you destination is on tram 12&#8217;s line.</p>
]]></content:encoded>
			<wfw:commentRss>https://2013.guadec.org/2013/08/03/party-at-the-starobrno-brewery/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		<item>
		<title>Wayland talk and panel swap</title>
		<link>https://2013.guadec.org/2013/08/02/wayland-talk-and-panel-swap/</link>
		<comments>https://2013.guadec.org/2013/08/02/wayland-talk-and-panel-swap/#comments</comments>
		<pubDate>Fri, 02 Aug 2013 09:44:25 +0000</pubDate>
		<dc:creator><![CDATA[av]]></dc:creator>
				<category><![CDATA[Uncategorized]]></category>

		<guid isPermaLink="false">https://www.guadec.org/?p=1083</guid>
		<description><![CDATA[Robert Bradford&#8217;s &#8220;Wayland: The future of Linux graphics is here&#8221; talk and the &#8220;Wayland, the road ahead&#8221; panel discussion are going to be swapped today. See the updated schedule.]]></description>
				<content:encoded><![CDATA[<p>Robert Bradford&#8217;s &#8220;Wayland: The future of Linux graphics is here&#8221; talk and the &#8220;Wayland, the road ahead&#8221; panel discussion are going to be swapped today.</p>
<p>See the updated <a href="https://2013.guadec.org/schedule/#day2">schedule</a>.</p>
]]></content:encoded>
			<wfw:commentRss>https://2013.guadec.org/2013/08/02/wayland-talk-and-panel-swap/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		<item>
		<title>GUADEC party</title>
		<link>https://2013.guadec.org/2013/08/01/guadec-party/</link>
		<comments>https://2013.guadec.org/2013/08/01/guadec-party/#comments</comments>
		<pubDate>Thu, 01 Aug 2013 14:13:31 +0000</pubDate>
		<dc:creator><![CDATA[av]]></dc:creator>
				<category><![CDATA[Uncategorized]]></category>

		<guid isPermaLink="false">https://www.guadec.org/?p=1077</guid>
		<description><![CDATA[If you are at GUADEC join us later today at Fléda for a beer or two. Doors open at 19.30, please take your badge to identify you and feel free to invite a friend. Fléda is 4 tram stops away &#8230; <a href="https://2013.guadec.org/2013/08/01/guadec-party/">Continue reading <span class="meta-nav">&#8594;</span></a>]]></description>
				<content:encoded><![CDATA[<p>If you are at GUADEC join us later today at <a href="http://goo.gl/maps/6efhA">Fléda</a> for a beer or two.</p>
<p>Doors open at 19.30, please take your badge to identify you and feel free to invite a friend.</p>
<p>Fléda is 4 tram stops away from the venue. Take tram nr. 1 in Semilasso and get out at Hrnčířská.</p>
]]></content:encoded>
			<wfw:commentRss>https://2013.guadec.org/2013/08/01/guadec-party/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		<item>
		<title>Welcome to GUADEC 2013</title>
		<link>https://2013.guadec.org/2013/07/30/welcome-to-guadec-2013/</link>
		<comments>https://2013.guadec.org/2013/07/30/welcome-to-guadec-2013/#comments</comments>
		<pubDate>Mon, 29 Jul 2013 22:27:29 +0000</pubDate>
		<dc:creator><![CDATA[av]]></dc:creator>
				<category><![CDATA[Uncategorized]]></category>

		<guid isPermaLink="false">https://www.guadec.org/?p=1065</guid>
		<description><![CDATA[GUADEC is approaching really fast now. We will be holding a welcome event at Ventana Café on Wednesday, July 31 starting at 16:00 local time. It should end at 21:00. Ventana Café is just across the street from this year&#8217;s &#8230; <a href="https://2013.guadec.org/2013/07/30/welcome-to-guadec-2013/">Continue reading <span class="meta-nav">&#8594;</span></a>]]></description>
				<content:encoded><![CDATA[<p>GUADEC is approaching really fast now. We will be holding a welcome event at <a href="http://www.ventanacafe.cz/">Ventana Café</a> on Wednesday, July 31 starting at 16:00 local time. It should end at 21:00.</p>
<p>Ventana Café is just across the street from this year&#8217;s venue at the <a title="Venue" href="https://2013.guadec.org/venue/">Faculty of Information Technology</a>.</p>
<p>Join us to claim your participant badge and meet everyone!</p>
<p>If you can&#8217;t make it to this event look for the registration desk during the conference to get your badge.</p>
]]></content:encoded>
			<wfw:commentRss>https://2013.guadec.org/2013/07/30/welcome-to-guadec-2013/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		<item>
		<title>Keynote speaker interviews</title>
		<link>https://2013.guadec.org/2013/07/26/keynote-speaker-interviews/</link>
		<comments>https://2013.guadec.org/2013/07/26/keynote-speaker-interviews/#comments</comments>
		<pubDate>Thu, 25 Jul 2013 23:23:05 +0000</pubDate>
		<dc:creator><![CDATA[av]]></dc:creator>
				<category><![CDATA[Uncategorized]]></category>

		<guid isPermaLink="false">https://www.guadec.org/?p=1052</guid>
		<description><![CDATA[We are running a series of interviews with each of our keynote speakers on gnome.org. The first two have been published — Ethan Lee who will be speaking on August 1 and Cathy Malmrose on August 4. Check the full &#8230; <a href="https://2013.guadec.org/2013/07/26/keynote-speaker-interviews/">Continue reading <span class="meta-nav">&#8594;</span></a>]]></description>
				<content:encoded><![CDATA[<p>We are running a series of interviews with each of our keynote speakers on <a href="http://www.gnome.org">gnome.org</a>. The first two have been published — <a href="http://www.gnome.org/news/2013/07/guadec-keynote-speaker-ethan-lee/">Ethan Lee</a> who will be speaking on August 1 and <a href="http://www.gnome.org/news/2013/07/guadec-keynote-speaker-cathy-malmrose/">Cathy Malmrose</a> on August 4.</p>
<p>Check the full <a href="https://2013.guadec.org/schedule/" title="Schedule">schedule</a> for the times and locations.</p>
]]></content:encoded>
			<wfw:commentRss>https://2013.guadec.org/2013/07/26/keynote-speaker-interviews/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		<item>
		<title>Registration open</title>
		<link>https://2013.guadec.org/2013/07/05/registration-open/</link>
		<comments>https://2013.guadec.org/2013/07/05/registration-open/#comments</comments>
		<pubDate>Fri, 05 Jul 2013 14:34:24 +0000</pubDate>
		<dc:creator><![CDATA[av]]></dc:creator>
				<category><![CDATA[Uncategorized]]></category>

		<guid isPermaLink="false">https://www.guadec.org/?p=993</guid>
		<description><![CDATA[Registration is now on-line. Head on to Registration and let us know you&#8217;re coming. See you in Brno!﻿]]></description>
				<content:encoded><![CDATA[<p>Registration is now on-line. Head on to <a href="https://2013.guadec.org/registration/" title="Registration">Registration</a> and let us know you&#8217;re coming.</p>
<p>See you in Brno!﻿</p>
]]></content:encoded>
			<wfw:commentRss>https://2013.guadec.org/2013/07/05/registration-open/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		<item>
		<title>GUADEC 2013 Program Published</title>
		<link>https://2013.guadec.org/2013/07/03/guadec-2013-program-published/</link>
		<comments>https://2013.guadec.org/2013/07/03/guadec-2013-program-published/#comments</comments>
		<pubDate>Wed, 03 Jul 2013 18:44:40 +0000</pubDate>
		<dc:creator><![CDATA[av]]></dc:creator>
				<category><![CDATA[Uncategorized]]></category>

		<guid isPermaLink="false">https://www.guadec.org/?p=974</guid>
		<description><![CDATA[The core program for this year&#8217;s GUADEC conference has been announced. GUADEC is the premier GNOME conference, and is being held in Brno, Czech Republic from August 1st to 8th. A total of 40 talks will be held during the &#8230; <a href="https://2013.guadec.org/2013/07/03/guadec-2013-program-published/">Continue reading <span class="meta-nav">&#8594;</span></a>]]></description>
				<content:encoded><![CDATA[<p>The <a title="GUADEC 2013 Program" href="https://2013.guadec.org/schedule/" target="_blank">core program</a> for this year&#8217;s <a title="GUADEC web page" href="https://2013.guadec.org/" target="_blank">GUADEC</a> conference has been announced. GUADEC is the premier GNOME conference, and is being held in Brno, Czech Republic from August 1st to 8th. A total of 40 talks will be held during the core conference days, as well as 4 keynotes and a number of lightning talk sessions.</p>
<p>The four core conference days will be followed by three days of working events and hacking sessions, which will give the GNOME community an opportunity to work and plan together.<br />
<span id="more-974"></span><br />
More information about this year&#8217;s GUADEC can be found on <a title="GUADEC web page" href="https://2013.guadec.org/" target="_blank">the conference website</a>.</p>
<div id="footer_art"></div>
]]></content:encoded>
			<wfw:commentRss>https://2013.guadec.org/2013/07/03/guadec-2013-program-published/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		<item>
		<title>Hotel offers</title>
		<link>https://2013.guadec.org/2013/06/10/hotel-offers/</link>
		<comments>https://2013.guadec.org/2013/06/10/hotel-offers/#comments</comments>
		<pubDate>Mon, 10 Jun 2013 08:54:18 +0000</pubDate>
		<dc:creator><![CDATA[av]]></dc:creator>
				<category><![CDATA[Uncategorized]]></category>

		<guid isPermaLink="false">https://www.guadec.org/?p=811</guid>
		<description><![CDATA[We have updated the Accommodation page with a couple of hotel offers.]]></description>
				<content:encoded><![CDATA[<p>We have updated the <a href="https://2013.guadec.org/?page_id=695" title="Accommodation">Accommodation</a> page with a couple of hotel offers.</p>
]]></content:encoded>
			<wfw:commentRss>https://2013.guadec.org/2013/06/10/hotel-offers/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		<item>
		<title>Call for papers is over</title>
		<link>https://2013.guadec.org/2013/04/29/call-for-participation-is-over/</link>
		<comments>https://2013.guadec.org/2013/04/29/call-for-participation-is-over/#comments</comments>
		<pubDate>Mon, 29 Apr 2013 20:18:05 +0000</pubDate>
		<dc:creator><![CDATA[av]]></dc:creator>
				<category><![CDATA[Uncategorized]]></category>

		<guid isPermaLink="false">https://www.guadec.org/?p=570</guid>
		<description><![CDATA[The call for papers for GUADEC 2013 is now over. Selected speakers will be notified soon. Thanks to all who submitted talk proposals!]]></description>
				<content:encoded><![CDATA[<p>The call for papers for GUADEC 2013 is now over. Selected speakers will be notified soon. Thanks to all who submitted talk proposals!</p>
]]></content:encoded>
			<wfw:commentRss>https://2013.guadec.org/2013/04/29/call-for-participation-is-over/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
